var MessageText={
"LT_MYSTRM_FAVORITE":"Favoritter",
"LT_MYSTRM_POPULAR":"Populær",
"LT_MYSTRM_RECOMMEND":"Anbefalet",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
